/* 公共样式 */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
.table{    overflow: hidden;padding-bottom: 30px;}
.tongguan{overflow: hidden;    position: absolute;
    top: 105px;
    z-index: 10000;   
}
/* 功能模块 */
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl { float: left; }
.f-fr { float: right; }

/* 整体布局 */
body { min-width: 1200px; }
.typePage { width: 1000px; margin: 0 auto; }

/* 弹出窗口 */
 .modal-body-gd { height: 550px; overflow-y: auto; }

/* 内容 */
.banner {
    height: 400px;
    width: 100%;
zoom:1;
    background: url(/kunming_customs/resource/cms/2023/11/img_pc_site/2023110115345030904.jpg) no-repeat center center;
background-size: 100% 100%;
background-image: url('/kunming_customs/resource/cms/2023/11/img_pc_site/2023110115345030904.jpg');
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/kunming_customs/resource/cms/2023/11/img_pc_site/2023110115345030904.jpg', sizingMethod='scale');
}
.banner{text-align:center;}
.banner1 {
    height: 100px;
    width: 100%;
    background: url(/uiFramework/commonResource/image/2020112509261910889.png) no-repeat center center;
}
.fujian1{
    width: 1000px;
margin-top:30px;
    position: relative;
    background: url() no-repeat center center;
    background-size: 100%;
background-image: url('');
    background: #f5f5f5;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='scale');
}
.fujian1 p {
    padding: 60px 0 10px 80px;
    font-weight: bold;
    font-size: 24px;
}
.fujian1 .id_selection1 {
    margin-left: 80px;
float:left;
}
.fujian1 .id_selection1 .item {
    float: left;
    margin-right: 30px;
    height: 44px;
    width: 280px;
    border-radius: 10px;
    line-height: 44px;
    cursor: pointer;
margin-top:20px;
}
.fujian1 .id_selection1 .item .txt1 a{color:#fff;display: inline-block;
    width: 224px;
    height: 44px;}
.fujian1 .id_selection1 .item .ico {
    float: left;
    width: 20%;
    height: 100%;
    background-color: #ff9900 !important;
    border-radius: 10px 0 0 10px;
}
.fujian1 .id_selection1 .qy .ico {
    background: url(./qy_ico.png) no-repeat center center;
}
.fujian1 .id_selection1 .fhr .ico {
    background: url(./fhr_ico.png) no-repeat center center;
}
.fujian1 .id_selection1 .item .txt1 {
    float: right;
    width: 80%;
    height: 100%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: #0066cc;
    border-radius: 0 10px 10px 0;
    font-family: "Microsoft Yahei";
}
.fujian1 .id_selection1 .item:hover .txt1
 {
    background: #0078f0;
}
.tab { }
.tab ul { 
    width:1000px; 
    margin: 0px auto; 
margin-top: 25px;
}
.tab ul li { 
    width: 247px; 
    height: 50px;
    line-height: 50px; 
    float: left; 
    margin-left: 4px; 
    font-size:  15px;
    background: #e3ebf6;
    color: #2e5c9a;
    text-align: center;
    cursor: pointer;
}
.tab ul li:first-child { 
    margin-left: 0; 
}
.tab ul li.on,
.tab ul li:hover {
    background: #065395;
    color: #fff;
}
.tab .tab_con{
    padding:25px 36px;
    border: 1px solid #005684;
}
.src{
    height: 820px;
    margin: 0 auto;
    overflow-y: scroll;}
 ::-webkit-scrollbar{width:2px;}
 ::-webkit-scrollbar-thumb{background:#005684;}
 ::-webkit-scrollbar-track{background:#ccc;}
.tab .tab_con li {
    display: none;
}
.tab .tab_con li:first-child {
    display: block;
}
.tab  .tab_con li p {
    line-height: 36px;
    font-size: 16px;
}
.col-row {
    margin-top: 38px;
    margin-bottom: 10px;
}
.col {
    width: 49%;
}
.col-title {
    height: 52px;
    border-bottom: 3px solid #005684;
    line-height: 52px;
}
.col-title .txt1 {
    float: left;
    font-size: 16px;
}
.col-title .more {
    float: right;
    width: 50px;
    height: 52px;
    padding-left: 15px;
    background: url(./more.gif) no-repeat left center;
    font-size: 16px;
}
.col-title .txt {
    
    float: right;
    font-size: 16px;
    margin:0 20px;
}

.col-list {

    background: #f7f7f7;
}
.col-list 0l {
    padding: 20px 0 0 25px;
}
.col-list 0l li {

}
.col-list ol li a {
    display: inline-block;
    max-width: 420px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    background: url(./dot.gif) no-repeat left center;
    font-size: 16px;
    line-height: 40px;
    color:#555;
}
.col-list ol li a:hover {
    color: #005684;
}

/* 模态框特殊样式 */
/* .modal-title {
    font-family: "Micros";
} */

body {
    padding-right: 0px !important; 
}
*.modal-open {
overflow-y: scroll;
padding-right: 0 !important;
}

.littleTitle {
    margin: 0 !important;
    font-size: 22px;
    color: #005684;
    font-weight: 400;
    line-height: 50px;;
    padding-left: 15px;
    background: url(/eportal/fileDir/nanjing_customs/template/page/cjsfw_ej/line.png) no-repeat left center;
}

.znpic {
    padding-bottom: 20px;
}

.znpic img {
    float: left;
    width:300px;
    margin-left: 110px;
    margin-top: 20px;
}


/* 我是收件人 */
.customs-rdLink { height: 85px; position: relative; background: #f5f5f5; margin-bottom: 50px; }
.customs-rdLink-tit { font-size: 20px; text-align: center; position: absolute; width: 130px; top: 0; left: 0; line-height:100px; font-weight: bold;     color: #fff;background:#065395; height: 100px;
    margin-top: 20px;
    margin-left: 20px;}
.customs-rdLink-wrap { padding-left: 200px; padding-right: 50px; }
.customs-rdLink-con.swiper-container { padding-top: 43px; padding-right: 7px;  }
.customs-rdLink_list li { float: left; width: auto; line-height: 30px; border-right: 1px solid #a4b4c8;text-align: center; padding: 0 20px;}
.customs-rdLink_list .li1{width:185px;line-height:62px;line-height:62px;}
.customs-rdLink_list .li2{width:185px;line-height:62px;line-height:62px;}
.customs-rdLink_list .li3{width:185px;aline-height:62px;aline-height:62px;}
.customs-rdLink_list .li4{width:185px;}
.customs-rdLink_list .li5{width:185px;}
.customs-rdLink_list li a { color: #005085; font-size: 15px;  }
.customs-rdLink-btn { width: 9px; height: 15px; position: absolute; top: 36px; cursor: pointer; }
.customs-rdLink-btn:hover { color: #16407a; }
.customs-rdLink-prev { left: 180px;     top: 65px;background: url(/uiFramework/commonResource/image/2020121713345413443.png) no-repeat; }
.customs-rdLink-next { right: 25px;     top: 65px;background: url(/uiFramework/commonResource/image/2020121713372373041.png) no-repeat; }
.customs-rdLink-prev:hover { background-image: url(/uiFramework/commonResource/image/2020121713345413443.png); }
.customs-rdLink-next:hover { background-image: url(/uiFramework/commonResource/image/2020121713372373041.png); }
.customs-rdLink_list li:hover { background: #16407a; }
.customs-rdLink_list li:hover a { color: #fff; }